This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 183610 - HWCERT: Fujitsu PRIMEQUEST480
HWCERT: Fujitsu PRIMEQUEST480
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Keiichi Mori
http://www.fujitsu.com/global/service...
PRIMEQUEST
: Reopened
Depends On: 151537
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 05:18 EST by NIWA Hideyuki
Modified: 2010-06-28 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:39:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.